<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">9781538431627</marc:controlfield>
        <marc:controlfield tag="005">20201022001807.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201022s2017||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781538431627</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">RICHARDSON, K.M.: Sisters of Glass Ferry (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2017</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Part I ( 08 min., 24 sec. ) -- Part II ( 24 min., 33 sec. ) -- Part III ( 35 min., 27 sec. ) -- Part IV ( 16 min., 43 sec. ) -- Part V ( 10 min., 21 sec. ) -- Part VI ( 22 min., 39 sec. ) -- Part VII ( 21 min., 14 sec. ) -- Part VIII ( 09 min., 42 sec. ) -- Part IX ( 09 min., 45 sec. ) -- Part X ( 08 min., 57 sec. ) -- Part XI ( 15 min., 59 sec. ) -- Part XII ( 01 min., 59 sec. ) -- Part XIII ( 23 min., 01 sec. ) -- Part XIV ( 06 min., 25 sec. ) -- Part XV ( 08 min., 08 sec. ) -- Part XVI ( 07 min., 17 sec. ) -- Part XVII ( 21 min., 50 sec. ) -- Part XVIII ( 03 min., 27 sec. ) -- Part XIX ( 07 min., 08 sec. ) -- Part XX ( 09 min., 08 sec. ) -- Part XXI ( 30 min., 29 sec. ) -- Part XXII ( 22 min., 30 sec. ) -- Part XXIII ( 09 min., 44 sec. ) -- Part XXIV ( 18 min., 47 sec. ) -- Part XXV ( 22 min., 08 sec. ) -- Part XXVI ( 18 min., 18 sec. ) -- Part XXVII ( 08 min., 55 sec. ) -- Part XXVIII ( 04 min., 01 sec. ) -- Part XXIX ( 13 min., 05 sec. ) -- Part XXX ( 14 min., 26 sec. ) -- Part XXXI ( 02 min. ) -- Part XXXII ( 17 min., 25 sec. ) -- Part XXXIII ( 07 min., 42 sec. ) -- Part XXXIV ( 06 min., 37 sec. ) -- Part XXXV ( 18 min., 28 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Gavin, Marguerite, Reader -- Richardson, Kim Michele, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Richardson, Kim Michele</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=9781538431627</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>